/* CSS Document */

nav {
  width: 100%; 
  background-color: #8C2300;
	color: #fff;
	box-sizing: border-box;
	padding: 0 55px;
	text-transform: uppercase;
}

nav .top, nav .hlavni {
	height: 50px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
}

.showmenu .hlavni { display: none; } 

nav .top .hlavni > * {
	font-weight: 300;
	margin-left: 20px;
	line-height: 50px; font-size: 16px;
	display: block;
}
nav .top .hlavni a:hover{
	text-decoration: none;
	border-bottom: 5px #fff solid;
}
nav .kategorie a:hover {
	font-weight: 700;
	text-decoration: none;
}

.hamburger {
	line-height: 50px; font-size: 16px;
	padding-left: 30px;
	background-image: url("../images/burger.svg");
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
	font-weight: 300;
}

.showmenu .hamburger {
	background-image: url("../images/cross.svg");
}

.hamburger:hover {
	font-weight: 700;
}

nav .kategorie {
	display: none;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 10px;
	
}

.showmenu nav .kategorie {
	display: flex;
}


nav .kategorie > * {
	font-weight: 300;
	width: 300px;
	line-height: 20px; font-size: 16px;
	margin-bottom: 15px;
	display: block;
}

nav .kategorie::after {
    content: "";
    width: 300px;
}

nav .vyhledavani {
	display: none;
}


@media (max-width: 500px) {

	nav {
		position: fixed;
		z-index: 80;
		padding: 0 20px;
	}
	
	nav .top { display: none; } 
	
	nav .kategorie > * {
    width: 100%;
  }
	
	nav .vyhledavani {
	display: block;
	padding: 20px 0 10px 0;
	}
	
	.vyhledavani form input[type="text"]{
    width: calc(100% - 30px); 
  }

}


